{% extends "post.html" %}

{% set title = 'Adventní drabble č. 23 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 23. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/68123PRO.jpg"></center>

<p>
<p class="story">    Plazili se skoro po břiše, protože zdejší soutěska byla extrémně záludná. Každopádně tahle horská výzva měla být už jeden z posledních úseků jejich cesty, od Měsíční brány by to mělo být kousek. </p>

<p class="story">    Za všechno mohla ta královská mrcha Margaery. Tváří se jako neviňátko, ale když přijde na věc, působí hrozně protřele, jako kdyby to byla spíš děvka z nevěstince. Tahle holka vás prostě umí překvapit a to nejednou. </p>

<p class="story">    První překvapení bylo pro Hugha, že si Margaery vybrala právě jeho, jako malý se totiž domníval, že kvůli svému nevkusnému nosu ho žádná dívka nikdy nesnese. Jak ale posléze zjistil, Margaery si nevybrala jenom jeho – pod postelí skrývala rozpis, jaký den bude mít jakého milence a kdy bude odpočívat. </p>

<p class="story">    Další překvapení pro něj bylo, když ráno po první noci zjistil, že z ní nevytekla ani kapička červené, tudíž že o panenství přišla už dávno. </p>

<p class="story">    Další v seznamu překvapení bylo to, že na Margaery skutečně přišli a obvinili ji z cizoložství a co si to jako dovoluje nepočkat na krále Tommena. Na Černokotlého asi dělala oči až moc výrazně, přestože spolu spali sotva pětkrát. </p>

<p class="story">    To on měl Margaery přesně jedenáct a půlkrát a to už se považoval za nejšťastnějšího člověka na světě a lorda jejího srdce. </p>

<p class="story">    Nesprávně. Když z ní sňali vinu, tak ho a pár dalších milenců vyhnala na Měsíční bránu, což je prý dostatečně z ruky. A tak šli. Ale všichni, nebo aspoň on určitě, ji milovali stále a doufali, že na ně nachystá zase nějaké překvapení, tentokrát trošku příjemnějšího rázu. </p>

</p>
{% endblock %}
